CREATE TABLE LD0P0F30
(
	BETMOTNR  DECIMAL(9)  NOT NULL ,
	BMOTEXT  VARCHAR(30)  NOT NULL ,
	PNR  VARCHAR(12)  NOT NULL ,
	BETSATT  DECIMAL(9)  NOT NULL ,
	BMOKNTNR  VARCHAR(40)  NOT NULL ,
	BMOCLEAR  VARCHAR(5)  NOT NULL ,
	NAMN  VARCHAR(36)  NOT NULL ,
	ADRESS  VARCHAR(35)  NOT NULL ,
	COADRESS  VARCHAR(35)  NOT NULL ,
	POSTNR  VARCHAR(5)  NOT NULL ,
	ORT  VARCHAR(27)  NOT NULL ,
	UPDDAT  VARCHAR(6)  NOT NULL ,
	UPDSIGN  VARCHAR(10)  NOT NULL ,
	OCR  DECIMAL(1)  NOT NULL ,
	ADRPERSON  DECIMAL(1)  NOT NULL ,
	INAKTIV  DECIMAL(1)  NOT NULL ,
	BETMOT_PNR  VARCHAR(12)  NOT NULL ,
	BMOKNTNR_OLD  VARCHAR(35)  NOT NULL 
);